mosquito/myrepo-el6

Do you want to install chrome 28+ on the el6 system? Now just add the repository just fine, it updates the el6 "base" repository's old package.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/mosquito/myrepo-el6/